List Items in HubAsk AIget https://v2.api.uberflip.com/hubs/{hubId}/itemsThis endpoint returns a paginated list of all Items in a Hub.Path ParamshubIdintegerrequiredThe ID code that identifies the Hub.Query ParamsquerystringReturn only results containing the specified text in one or more of the following fields: id title description content tagged_withstringSpecify comma-separated list of Tags to filter for Items containing all of them.tagged_with_orstringSpecify comma-separated list of Tags to filter for Items containing at least one of them.typestringenumSpecify a type to return only results matching that category. See the table below for accepted values. blogs: Blog Items videos: Video Items (YouTube, Vimeo, Wistia, Vidyard, Brightcove) docs: Document Items (Flipbooks, SlideShare) social: Social Network Items (Twitter, Facebook, Instagram) blogsvideosdocssocialAllowed:blogsvideosdocssocialservicestringenumSpecify a service to return only results matching that service. See the table below for accepted values. blogpost: Blog Items youtube: YouTube Items vimeo: Vimeo Items wistiar: Wistia Items (note wistiar not wistia) vidyard: Vidyard Items brightcove: Brightcove Items twitter: Twitter Items facebook: Facebook Items instagram: Instagram Items uberflip: Flipbook Items slideshare: SlideShare Items blogpostyoutubevimeowistiarvidyardbrightcovetwitterfacebookinstagramuberflipslideshareShow 11 enum valueshiddenbooleanSpecify whether to return only Items that are hidden (true) or not hidden (false).truefalsevisible_in_shoutbooleanWhether to return Items belonging to Streams visible in shout (true) or not (false).truefalsepublishedbooleanSpecify whether to return only Items that are published (true) or not published (false).truefalsedeletedstringenumSpecify whether to include deleted Items (included) or only return deleted Items (only). If not set, deleted Items will not be included.includedonlyAllowed:includedonlyinclude_tagsbooleanWhether to include the tags property for each Item (true) or not (false)truefalsesortstringSpecify the field that should be used to sort the returned Items. See the table below for accepted sort values. id: Sort by Item ID title: Sort by Item title description: Sort by Item description text author.full_name: Sort by the full names of Item authors created_at: Sort by Item creation date modified_at: Sort by Item last modified date published_at: Sort by Item publish date stream_count: Sort by the number of Streams that Items appears in type: Sort by Item type service: Sort by Item service hidden: Sort by Item's hidden status external_created_at: Sort by Item external creation date external_modified_at: Sort by Item external last modified date limitinteger1 to 100Defaults to 25Set the number of results returned per page. Defaults to 25 if not set.pageinteger≥ 1Defaults to 1Specify the page of results to be returned. Defaults to 1 if not set.Response 200200Updated over 3 years ago